uuid: cc9897f7-fef4-41d2-83f5-bd111d974ff5
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_enable_authors_on_content
field_name: field_enable_authors_on_content
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
